### A free/open-source library for quantitative finance

Classes
ql/experimental/inflation/polynomial2Dspline.hpp File Reference

polynomial interpolation in the y-direction, spline interpolation x-direction More...

`#include <ql/math/interpolations/interpolation2d.hpp>`
`#include <ql/math/interpolations/cubicinterpolation.hpp>`
Include dependency graph for polynomial2Dspline.hpp:

## Classes

class | Polynomial2DSpline
| polynomial2D-spline interpolation between discrete points More...
class | Polynomial
| polynomial2D-spline-interpolation factory More...

## Detailed Description

polynomial interpolation in the y-direction, spline interpolation x-direction